package com.ruoyi.system.domain.dto;

import com.ruoyi.common.annotation.Excel;

public class LocationDto {

    private static final long serialVersionUID = 1L;

    /** 地址 */
    @Excel(name = "地址")
    private String formatted_address;

    public String getFormatted_address() {
        return formatted_address;
    }

    public void setFormatted_address(String formatted_address) {
        this.formatted_address = formatted_address;
    }
}
